1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

acronis module problem after plesk8

Discussion in 'Plesk for Linux - 8.x and Older' started by atomicmak, Mar 29, 2006.

  1. atomicmak

    atomicmak Guest

    0
     
    Error: Please check that TrueImage Server is properly installed and configured. Check also that serial number is valid.

    i uninstalled and re-installed module three time and got email that its successfully isntalled.

    when i go to controlpanel mouse over
    "Acronis TrueImage Server management module for Plesk" icon it shows me that it does not require any key on status bar under left side help link.

    but when i click on button i always get error that is written on top of this post.

    please help.

    Image 1

    Image 2
     
  2. atomicmak

    atomicmak Guest

    0
     
    also there is no

    Trend Micro RBL+ Service (formerly Mail Abuse Prevention System).

    tab on Mail section of server controlpanel.

    how do i configure without any tab of it ?
     
  3. atomicmak

    atomicmak Guest

    0
     
    found solution for acronis as it requires acronis server. but i read that it requires some kernel level compilation which is really hard to do without good knowledge.

    can someone put help on it so as it help others too.
     
  4. verybad

    verybad Guest

    0
     
    I would like a solution to this problem to. Why would plesk have a software package that wont work without installing other things.
     
  5. phatPhrog

    phatPhrog Guest

    0
     
    SW-Soft Upgrades

    Same here, and why would they add a new backup/restore system without compatability with psabackup/restore to work with pleskbackup/pleskrestore?

    psaback files aren't compatible.

    Also, no FTP options with the new pleskbackup via CP or otherwise that I can find.

    Aah, the pains of upgrading, huh? :D
     
Loading...